RubyGems Navigation menu

manageiq-messaging 1.1.1

Client library for ManageIQ components to exchange messages through its internal message bus.

Versions:

  1. 1.1.1 - May 05, 2022 (20 KB)
  2. 1.1.0 - February 09, 2022 (19 KB)
  3. 1.0.3 - May 12, 2021 (19 KB)
  4. 1.0.2 - January 04, 2021 (19 KB)
  5. 1.0.1 - December 15, 2020 (19 KB)
Show all versions (14 total)

Runtime Dependencies (3):

  • activesupport >= 5.2.4.3, < 7.0
  • rdkafka ~> 0.8
  • stomp ~> 1.4.4
  • Development Dependencies (5):

  • bundler >= 0
  • manageiq-style >= 0
  • rake >= 12.3.3
  • rspec ~> 3.0
  • simplecov >= 0.21.2
  • Owners:

    Pushed by:

    Authors:

    • ManageIQ Authors

    SHA 256 checksum:

    b3af083c7f7aef8b799fd0a1cfa9f36414c6c86033be501e076dd51e34cce8d7

    Total downloads 135,236

    For this version 2,274

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4

    Links: